Metacat - Bug #4602

Enable TLS for all LDAP functions

12/04/2009 08:12 AM - Michael Daigle

Status: New Start date: 12/04/2009

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%

Category: metacat Estimated time: 0.00 hour

Target version: 2.x.y Spent time: 0.00 hour

Bugzilla-ld: 4602

Description

Currently TLS is only enabled for authentication in LDAP. Secure systems like the PARC LDAP need TLS for all appropriate
functions.

History

#1 - 03/27/2013 02:27 PM - Redmine Admin

Original Bugzilla ID was 4602

#2 - 04/08/2013 01:36 PM - ben leinfelder

- Assignee changed from Michael Daigle to ben leinfelder

- Target version changed from Unspecified to 2.1.0

This should be considered with our InCommon application.

#3 - 07/09/2013 02:23 PM - ben leinfelder

- Target version changed from 2.1.0 to 2.x.y
